ICQ'nun eski sürümlerine kötü haber geldi

CHIP Online
15-12-2008, 00:01   |  #1  
CHIP Online avatarı
OP www.chip.com.tr
Teşekkür Sayısı: 26
36,772 mesaj
Kayıt Tarihi:Kayıt: Oca 2004

ICQ'nun eski sürümlerini kullananlar için kötü haber geldi: İstemeseniz de güncelleyeceksiniz!

Okumak için: https://www.chip.com.tr/konu/ICQ- ... ber-geldi_9985.html

Anında mesajlaşma yazılımı ICQ'yu geliştirenler 5.1 nolu sürüm için desteği kestiler; en güncel sürüm 6.5. Bu yüzden Digsby ve QIP gibi çoklu-mesajlaşma programlarında ICQ protokolü işe yaramıyor.

QIP geliştiricileri yine de yeniden elden geçirilmiş bir sürüm (build 8080) [url="http://qip.ru/download/qip/??"]yayımladılar[/url]. Digsby takımı da bu problemi ele alarak yeni bir güncelleme yayımladı.

Miranda ve Pidgin bu durumdan muzdarip değil, zira programlar desteği kesilen ICQ protokolü üzerinden iletişim kurmuyor.


Tüm konu: ICQ'nun eski sürümlerine kötü haber geldi

Kaynak: www.chip.com.tr

Tartışıyoruz: ICQ'unuzu 6.5 nolu sürüme güncellediniz mi?

Fattur
15-12-2008, 17:03   |  #2  
Yıllanmış Üye
Teşekkür Sayısı: 1
5,768 mesaj
Kayıt Tarihi:Kayıt: Tem 2008

 

Kullanmıyorum ki güncelliyeyim :D

trinity
15-12-2008, 17:05   |  #3  
Yıllanmış Üye
Teşekkür Sayısı: 2
2,103 mesaj
Kayıt Tarihi:Kayıt: Kas 2008

gerek yok kullanmya daha iyileri var piyasada